Document that range operator '..' can not be overloaded.
[perl.git] / lib / overload.pm
index ce339cd..51801d6 100644 (file)
@@ -1,6 +1,6 @@
 package overload;
 
-our $VERSION = '1.21';
+our $VERSION = '1.22';
 
 %ops = (
     with_assign         => "+ - * / % ** << >> x .",
@@ -1675,6 +1675,10 @@ coincides with the current one.
 
 Barewords are not covered by overloaded string constants.
 
+=item *
+
+The range operator C<..> cannot be overloaded.
+
 =back
 
 =cut